function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","null");
x.t("tibemssession_createtextmessage","page");
x.t("within","message");
x.t("description","message");
x.t("description","page");
x.t("create","text");
x.t("related","types");
x.t("creates","new");
x.t("creates","message");
x.t("tibemstextmsg_gettext","tibemstextmsg");
x.t("tibemstextmsg_gettext","string");
x.t("tibemstextmsg_gettext","function");
x.t("tibemstextmsg_gettext","using");
x.t("end-call","message");
x.t("type","contain");
x.t("type","purpose");
x.t("freed","call");
x.t("tibemstextmsg","type");
x.t("tibemstextmsg","tibemstextmsg");
x.t("tibemstextmsg","chapter");
x.t("tibemstextmsg","message");
x.t("text","parameter");
x.t("text","cobol");
x.t("text","returning");
x.t("text","none");
x.t("text","string");
x.t("text","function");
x.t("text","message");
x.t("text","usage");
x.t("text","copy");
x.t("tibems-status","end-call");
x.t("put","text");
x.t("single","value");
x.t("new","text");
x.t("new","message");
x.t("tibems_status","tibemstextmsg_gettext");
x.t("tibems_status","tibemstextmsg_settext");
x.t("tibems_status","tibemstextmsg_create");
x.t("cobol","call");
x.t("tibemsmsg_create","page");
x.t("tibemsmsg","page");
x.t("returning","tibems-status");
x.t("char","text");
x.t("const","char");
x.t("parameters","parameter");
x.t("subsequently","freed");
x.t("none","function");
x.t("string","within");
x.t("string","related");
x.t("string","text");
x.t("string","function");
x.t("string","message");
x.t("string","data");
x.t("sets","text");
x.t("contain","text");
x.t("contain","single");
x.t("body","type");
x.t("body","tibco");
x.t("304","tibemstextmsg_gettext");
x.t("messages","tibemstextmsg");
x.t("messages","body");
x.t("tibemsmsg_destroy","tibemsmsg_create");
x.t("tibemsmsg_destroy","page");
x.t("function","description");
x.t("function","sets");
x.t("function","stores");
x.t("function","purpose");
x.t("chapter","messages");
x.t("stores","pointer");
x.t("types","tibemsmsg");
x.t("purpose","create");
x.t("purpose","string");
x.t("purpose","message");
x.t("purpose","data");
x.t("reference","text");
x.t("reference","message");
x.t("message","text");
x.t("message","put");
x.t("message","cobol");
x.t("message","returning");
x.t("message","const");
x.t("message","string");
x.t("message","contain");
x.t("message","body");
x.t("message","function");
x.t("message","reference");
x.t("message","usage");
x.t("message","declaration");
x.t("message","location");
x.t("message","application");
x.t("message","allocates");
x.t("message","123");
x.t("message","124");
x.t("message","125");
x.t("message","storage");
x.t("message","containing");
x.t("tibco","software");
x.t("null","tibemstextmsg_settext");
x.t("value","string");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("page","tibemssession_createtextmessage");
x.t("page","304");
x.t("page","tibemsmsg_destroy");
x.t("page","remarks");
x.t("page","tibemstextmsg_create");
x.t("remarks","messages");
x.t("remarks","message");
x.t("remarks","call");
x.t("location","remarks");
x.t("data","text");
x.t("data","string");
x.t("tibemstextmsg_settext","tibemstextmsg");
x.t("tibemstextmsg_settext","function");
x.t("tibemstextmsg_settext","data");
x.t("tibemstextmsg_settext","using");
x.t("application","creates");
x.t("allocates","storage");
x.t("123","tibemstextmsg_gettext");
x.t("tibemstextmsg_create","create");
x.t("tibemstextmsg_create","tibemstextmsg");
x.t("tibemstextmsg_create","function");
x.t("tibemstextmsg_create","using");
x.t("124","tibemstextmsg_settext");
x.t("copy","string");
x.t("125","tibemstextmsg_create");
x.t("call","creates");
x.t("call","tibemstextmsg_gettext");
x.t("call","tibemsmsg_destroy");
x.t("call","tibemstextmsg_settext");
x.t("call","tibemstextmsg_create");
x.t("call","call");
x.t("pointer","new");
x.t("pointer","parameters");
x.t("pointer","string");
x.t("storage","subsequently");
x.t("storage","message");
x.t("containing","text");
x.t("using","reference");
x.t("using","value");
}
